MediaWiki:Skin/Datei2.css: Unterschied zwischen den Versionen

aus Kamelopedia, der wüsten Enzyklopädie
Zur Navigation springen Zur Suche springen
(AZ: Die Seite wurde neu angelegt.)
 
(AZ: Die Seite wurde geleert.)
Zeile 1: Zeile 1:
.VB_info {
 
  background-color:#365F91;
 
  border-top-right-radius:.8em;
 
  color:#fff ;
 
  padding: 0.4em ;
 
  padding-bottom: 1px;
 
}
 
  
.VB_box {
 
  position: relative;
 
 
  border: 2px #365F91 solid;
 
  border-radius:.8em;
 
  border-top-left-radius:0em;
 
}
 
 
.VB_blue, .VB_red {
 
  background-color:#365F91;
 
  color: white;
 
  padding: 5px;
 
}
 
 
.VB_short {
 
  border: 1px black solid;
 
}
 
 
.VB_short_lizenz {
 
  float:right;
 
  width: 33%;
 
  margin: 3px;
 
  left: 0px;
 
}
 
 
.VB_short_quelle {
 
  margin: 3px;
 
  width: 66%;
 
}
 

Version vom 14. September 2011, 20:58 Uhr